body	{
	font-size: 12px;  
	font-family: Tahoma, Arial, sans-serif;
	color: #333333;
	margin: 25px auto;
	width: 100%;
	position: relative;	
	line-height: 1.6em;
}

#divMain {
	width: 850px;
	border: 1px solid #B2B2B2;
	margin: 0 auto;
	background-color: white;
  padding-left:5px;
  padding-right: 5px;
  padding-bottom: 5px;
}

#wrapper {
	width: 779px;
	border: 1px solid #B2B2B2;
	margin: 0 auto;
	background-color: white;
}

.footer	{
	position: relative;
}

.footer	 a	{
	text-decoration: none;
	color: #333333;
}

#content, #navigation, #header	{
	width: 100%;
	background: white url("images/d2_left.png") no-repeat left -100px;
	position: relative;
	text-align: left;
}

#navigation {
	position: absolute;
    top: -3px;
	left: 0;
}
#navigation .mainMenu {
	position:relative; 
	left: 2px;
}

#content {
	margin-top: -5px;
	padding: 38px 34px;
	width: 711px;
}

#content img {
	margin-right: 30px;
}

#content img.fileIcon {
    margin-right: 5px;
}

#content h6 {
	color: #aaaaaa; 
	font-size: 18px;
	margin-top: 12px; 
	margin-bottom: 15px;
	font-weight: lighter;
}

#content .perex strong {
	color: #0099ff;
	text-indent: 13px;
	display: block;
}
#content .divLine {
	position: relative;
	left: -13px;
}

#content table td {
	vertical-align: top;
}

#content strong {
	color: black;
	text-indent: 0;
	display: inline;
}

#content .fixed-width { width: 500px;}
#content table .even {background-color: #EDF2F8; height: 20px;}
#content table .odd {background-color: #FFF; height: 20px;}
#content table .even td, .odd td { vertical-align: top;}


#content .bt3 table td {
	height: auto;
	vertical-align: middle;
	padding: 5px;
}

#content table {
	width: 93%;
}

#header a, #header img {
	border: none;
}
#header #topLogo {
	position: absolute; 
	left: 291px; 
	top: -18px;
}

.footer p {
	position: absolute; 
	width: 100%; 
	text-align:center;
}

.left	{
	float: left;
	width: 160px;
	margin-left: -35px;
}

.main		{
	margin-left: 190px;
	padding: 0px 50px 50px 0px;
	width: 535px;
	text-align: justify;
}

.main_left		{
	margin-left: 20px;
	padding: 0px 50px 50px 0px;
	width: 695px;
	text-align: justify;
}

p, P	{
	padding: 0px 0px 0.5em 0px;
	margin: 0px;
	font-family: "tahoma", "arial"; 
	font-size: 13px;
}

h1 {
	font: 16px Tahoma; color: #0072ab; font-weight: bold;
	margin: 5px 0px;
	padding: 0px;
}

h2	{
	font: 15px Tahoma; color: #0072ab;font-weight: bold;
	padding: 0;
	margin: 5px 0;
}
.left ul {
	list-style: none;
	margin:0;
	padding:0;
}
.left ul li	{
	background-image: url("images/d2_menu_l1_inactive.gif");
	background-repeat: no-repeat;
	font: 12px Tahoma; color: #00a8e9; font-weight: bold; 
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 24px;
	width: 140px;
}

.left ul li.selected	{
	background-image: url("images/d2_menu_l1_active.gif");
	background-repeat: no-repeat;
	font: 12px Tahoma; color: #00a8e9; font-weight: bold; 
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 24px;
	width: 140px;
	list-style: none;
}


.left ul li	a {
	text-decoration: none;
	font-weight: normal;
	color: #666666; 
}

.left ul li.selected a {
	font-weight: normal;
	text-decoration: none;
	color: #00a8e9; 
}
.left ul li.selected ul li {
	list-style: none;
	padding: 3px 0 0 10px; 
}

.left ul li.selected ul li a, .left ul li.selected ul li.selected ul li a {
	color: #666666; 
}

.left ul li.selected ul li.selected	{
	background-image: url("images/d2_menu_l2_active.gif");
	background-repeat: no-repeat;
	font: 11px Tahoma; color: #00a8e9; font-weight: bold; 
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 120px;
	background-position: -25px 2px;
}

.left ul li ul li	{
	background-image: url("images/d2_menu_l2_inactive.gif");
	background-repeat: no-repeat;
	font: 11px Tahoma; font-weight: normal; 
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 35px;
	width: 120px;
}

.left ul li ul li	a {
	color: #666666; 
}

.left ul li.selected ul li.selected	a {
	color: #00a8e9; 
}

.left ul li.selected ul li.selected ul li.selected	{
	font: 10px Tahoma; color: #00a8e9; font-weight: bold; 
	padding-top: 3px;
	padding-bottom: 3px;
	width: 140px;
	padding-left: 10px;
	background: none
}

.left ul li ul li ul li	{
	font: 10px Tahoma; font-weight: normal; 
	padding-top: 0px;
	padding-bottom: 3px;
	width: 140px;
	padding-left: 38px;
}

.left ul li.selected ul li.selected ul li.selected ul li.selected	{
	font: 10px Tahoma; color: #00a8e9; font-weight: bold; 
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 41px;
	width: 140px;
}

.left ul li ul li ul li ul li	{
	font: 10px Tahoma; font-weight: normal; 
	padding-top: 0px;
	width: 140px;
	padding-bottom: 3px;
	padding-left: 41px;
}

a	{
	color: #00a8e9; 
	font-weight: bold;
}


.left ul li ul li ul li ul li	a {
	color: #666666; 
	text-decoration: none;
	font-weight: normal;
}

.left ul li.selected ul li.selected ul li.selected ul li.selected a {
	color: #00a8e9; 
	text-decoration: none;
	font-weight: normal;
}

.left ul li ul li ul li	a {
	text-decoration: none;
	color: #666666; 
	font-weight: normal;
}

.left ul li.selected ul li.selected ul li.selected	a {
	text-decoration: none;
	color: #00a8e9; 
	font-weight: normal;
}

.left ul li ul li	a {
	text-decoration: none;
	color: #666666; 
	font-weight: normal;
}

.left ul li.selected ul li.selected	a {
	text-decoration: none;
	color: #00a8e9; 
	font-weight: normal;
}

input		{
	font-size: 12px;
	margin: 3px 0px;
}

textarea {
	font-size: 12px;
	margin: 3px 0px;
}

input		{
}

label	{
	font-weight: bold;
	padding-left: 4px;
}

#divProjektovaPriprava label {
	font-weight: normal;
}

th.Row1c	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: center;
}

th	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: center;
}

th.Row1r	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: right;
}

th.Row1l	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: left;
}

th.Row2c	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: center;
}

th.Row2r	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: right;
}

th.Row2l	{
	font: 11px tahoma; color: white; background-color: #0072ab;
	padding: 3px;
	font-weight: bold;
	text-align: left;
}

.Row1l	{
	text-align: left;
	font: 11px tahoma; background-color: #edf2f8;
	padding: 2px;
}

.Row1c	{
	font: 11px tahoma; background-color: #edf2f8;
	text-align: center;
	padding: 2px;
}

.Row1r	{
	font: 11px tahoma; background-color: #edf2f8;
	text-align: right;
}

.Row2l	{
	text-align: left;
	font: 11px tahoma; 
	padding: 2px;
}

.Row2c	{
	font: 11px tahoma; 
	text-align: center;
	padding: 2px;
}

.Row2r	{
	font: 11px tahoma; 
	text-align: right;
	padding: 2px;
}

div.link	{
	height: 20px;
}

div.link a	{
	position: relative;
	top: -3px;
	left: 5px;
}

.button		{
	margin-top: 4px;
	width: 120px;
	text-align: center;
}

.ctrl .btnSubmit	{
	float: left;
}

.ctrl #btnSubmit2	{
	float: left;
}
.ctrl #btnSave {
	float: left;
}
.ctrl #btnSave2	{
	float: left;
}

.btnSubmit		{
	color: #00a8e9; 
	font-weight: bold;
	border-style: solid; border-width: 0px; border-color: white; cursor: hand;
}
#btnSubmit2		{
	color: #00a8e9; 
	font-weight: bold;
	border-style: solid; border-width: 0px; border-color: white; cursor: hand;
}

.contact_job	{
	color: black;
	text-decoration: underline;
	background-color: white;
	text-align: left;
}

h3	{
	font: 14px Tahoma; color: #0072ab;font-weight: bold ;
	padding: 0;
	margin: 5px 0;
	text-decoration: none;
}


ul		{
	margin: 0px 0px 0.5em 30px;
	padding: 0;
}

.dataview		{
	overflow: auto;
	width: 500px;
}

.bt	{
	text-align: left;
}

.main table	{
	margin: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #0072ab;
}

.main th	{
	text-align: left;
	padding: 3px 0.5em 3px 3px;
	vertical-align: top;
}

.main td	{
	text-align: left;
	padding: 1px 0.5em;
}

.main table {
	border-spacing: 0;
}

.bt2	{
	text-align: left;
}

.bt2	table	{
	margin: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #0072ab;
}

.bt2	th	{
	text-align: left;
	padding: 3px 0.5em 3px 3px;
}

.bt2	th.bt2_head	{
	text-align: center;
	padding: 3px 0.5em 3px 3px;
	text-decoration: underline;
}

.bt2	td	{
	text-align: right;
	padding: 1px 0.5em;
}
.bt2a	{
	text-align: left;
}

.bt2a	table	{
	margin: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #0072ab;
}

.bt2a	th	{
	vertical-align: top;
	text-align: left;
	padding: 3px 0.5em 3px 3px;
}

.bt2a th.bt2a_head	{
	vertical-align: top;
	text-align: center;
	padding: 3px 0.5em 3px 3px;
	text-decoration: underline;
}

.bt2a	td	{
	vertical-align: top;
	text-align: left;
	padding: 1px 0.5em;
}

.bt3	{
	text-align: left;
}

.bt3	table	{
	margin: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #0072ab;
	width: 95%;
}

.bt3	th	{
	text-align: center;
	padding: 3px 0.5em 3px 3px;
}

.bt3	th.bt2_head	{
	text-align: center;
	padding: 3px 0.5em 3px 3px;
	text-decoration: underline;
}

.bt3	td	{
	padding: 0.5em 0.2em;
	vertical-align: top;
}

.faq_q	{
	font-weight: bold;
	margin-bottom: 0.5em;
}

.faq_a	{
	margin-bottom: 1em;
}

#ddlPage	{
	width: 570px;
}

.bt5 .Row1l		{
	border-style: solid;
	border-width: 0 0px 0 1px;
	border-color: #0072ab;
}

.bt5 .Row1c		{
	border-style: solid;
	border-width: 0 0px 0 1px;
	border-color: #0072ab;
}

.bt5 table	{
	border-style: solid;
	border-width: 0 1px 1px 0px;
	border-color: #0072ab;
}

#navigation .mainMenu ul {
	list-style: none;
	margin: 0;
	padding:0;
	background-image: url("images/menu.png");
	height:33px; 
	width: 775px; 
	left: 2px;
}

#navigation .mainMenu ul li {
	float: left;
	color: white;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 3px 24px;
	margin: 0px;
	position: relative;
	top: 1px;
	left: 3px;
}


#navigation .mainMenu ul li	a	{
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.navigation		{
		font-size: 13px;
		font-family: "tahoma", "arial";
		text-align: left;
		margin-bottom: 15px;
}

.searchdlg	label		{
	position: relative;
	top: -4px;
	margin-right: 5px;
}
.searchdlg {
	padding-left: 60px;
	float: left;
	width: 380px;
	margin-bottom: 20px;
}

.searchdlg table {
	margin-bottom: 10px
}


h4	{	
	font: 13px Tahoma; color: #0072ab;font-weight: bold;
	padding: 0;
	margin: 5px 0;
	text-decoration: none;
}

.mapinfo		{
	position: absolute;
	top: 220px;
	left: 565px;
	width: 200px;
}

li	{
		font-size: 13px;
		font-family: "arial";
}

li li
{
		font-size: 13px;
		font-family: tahoma, arial;
		list-style-type:square;
	}

#tbPlace		{
	width: 265px;
}

.outagetable	{
	border-style: solid;
	border-color: navy;
	border-width: 1px;
	margin-bottom: 1.5em;
	padding: 1em;
}

.outagetable th	{
	text-align: right;
	border-style: none;
	margin: 0;
	padding: 2px 10px;
}

.outagetable td	{
	text-align: left;
	padding: 2px 10px;
}


.outagetable	table	{
	margin: 0px;
	padding: 0px;
}

.fooleliminator	{
	width: 390px;
	overflow: auto;
	margin: 0px;
	padding: 0px;
}
.cleaner 					{ display:hidden; clear:both; height:0; font-size:1px; line-height:1px; margin:0; padding:0; }
.cleaner hr					{ display:none; }

#mapa-pusobnosti-provoz {position: absolute; top:100px; left:520px;}
.mapa-pusobnosti { margin: 0 0 0 -30px;}
#content #mapa-pusobnosti-provoz table {border: none;}
#content #mapa-pusobnosti-provoz table td {padding:2px; height:20px;}

.mapa {
	margin-left: -30px;
	width: 564px;
}

.contentMapa {	
	background: white url("images/d2_left2.png") no-repeat left -100px !important;
}

/* IGIS GLOBAL */
.igis #wrapper	{ width: 849px !important;}
.igis #content 	{ width: 805px; min-height: 500px; padding: 22px;}
.igis #content, 
.igis #navigation, 
.igis #header			{ background: white url("images/igis-page-bg.gif") repeat-x 0 0;}
.igis #header #topLogo 	{ position: absolute; left: 328px; top: -18px;}

/* IGIS HOMEPAGE */
.igis h3 			{ font: 15px Tahoma; color: #0072ab;font-weight: bold; padding: 0; margin: 0px 0;}
.igis .igisHeading 	{ background:url(images/igis-heading-bg.gif) no-repeat 0 0;  text-align:center; width: 229px; height:50px; color: #fff; }
.igis .igisHeading a{ color: #fff; text-decoration:none; display: block; width: 229px; height:50px; padding: 16px 0; }
.igis .block 		{ width: 240px; float:left; margin-right: 20px;}
.igis .block p		{ text-align: justify;}
.igis .blocks 		{ width: 498px; float:left; padding-right: 20px;}
.igis label 		{ display: block; width: 85px; float: left;}
.igis #register label {display: block; width: 110px; float: left;}
.igis #login 		{ background:url(images/igis-login-bg.gif) no-repeat 0 0; padding: 18px 0 18px 5px; height: 171px; }
.igis #login input {width: 110px;}
.igis #login .submit{ float:left; margin-left: 85px; width:auto;}
.igis #divUser 		{ background:url(images/igis-login-bg.gif) no-repeat 0 0; padding: 18px 0 18px 5px; height: 171px; }
#divUser label {width:100%;}

/* IGIS FORM */

#breadcrumbs { padding: 0 0 10px 15px; margin-top: -10px;}
.topBlock { background:url(images/igis-filtr-bg.png) no-repeat 0 0; width: 807px; height: 161px; padding: 0px 20px; margin-top:0px;}

.topBlock .block1, 
.topBlock .block2, 
.topBlock .block3 { float:left; height: 100px; padding: 0; margin:0;}
.topBlock .block1 { width: 260px;}
.topBlock .block2 { width: 230px;}
.topBlock .block3 { width: 317px;}

.topBlock .block1 input,.topBlock .block1 select, .topBlock .block1 label,
.topBlock .block2 input,.topBlock .block2 select, .topBlock .block2 label,
.topBlock .block3 input,.topBlock .block3 select, .topBlock .block3 label
 { margin: 5px 0 0 0;}
  
.topBlock .block1 label,
.topBlock .block2 label, 
.topBlock .block3 label { display: block; float: left;}
.topBlock .block1 label { width:  90px;}
.topBlock .block2 label { width: 100px;}
.topBlock .block3 label { width: 130px;}

.topBlock .row { padding-top: 95px;}
.topBlock .row span, .topBlock .row input { display: block ; margin: 0 10px 0 0; float: left; vertical-align: middle;}
.topBlock .row .submit{ float: right; margin-right: 43px; background:url(images/igis-filtr-button-bg.png) 0 0 no-repeat; width: 99px; height: 31px; border: none; color: #fff;}

#mapBlock { background:url(images/igis-map-bg.png) no-repeat 0 0; width: 807px; height: 631px; padding: 15px 15px 0 15px; position: relative; color: #fff;}
#mapBlock .control { position: absolute; top: 590px; left: 15px;}
#mapBlock .control label {display: block; float: left; width: 90px;}
#mapBlock .control input {display: block; float: left; margin-top: 0px;}
.clsLblZoom { padding-left: 254px;}

#legenda { background:url(images/igis-legenda.png) 0 0 no-repeat; width:823px; height: 308px;}
#legenda h3 { display: none;}

.dataLayersDiv br {display:none;}
.topBlock select {width:150px;}
.topBlock .block2 select {width: 120px; }

img#imgMapBack {width: 746px; height: 547px; left: 27px; top: 24px; border: 0px; padding: 0px; z-index:100; }
iframe { position: absolute; width: 746px; height: 547px; left: 27px; top: 24px; border: 0px; padding: 0px; }

/* */
.pageBlock { background:url(images/igis-filtr2-bg.png) no-repeat 0 0;  width: 777px; height: 891px; padding: 10px 20px 10px 20px;}
.pageBlock  label { display: block; float: left; width: 150px;}
.fright {float:right;}
.fleft {float:left;}

.clsBtn 
{
  text-align:center;
}

.clsBtn a {
  display:block;
  width:99px;
	height:31px;
	color:white;
  text-decoration:none;
 	background: url("images/btnS.gif");
 	background-repeat: no-repeat;
 	background-position:center;
  font: 13px Tahoma; 
  font-weight: bold;
  padding-top:0px;
  line-height:30px;
}
.clsBtn span  {
  display:block;
  padding:13px 0 0 5px;
}
.clsBtn p {
  margin-top: 5px;
}
.clsHeader {
  background-color: #0B83bd;
  padding: 5px;
  margin-top: 20px;
  margin-bottom: 5px;
  width:840px;
  color: White;
}
.clsMust {
   color: #0B83bd;
}
.clsImgOsoba {
  vertical-align: bottom;
  margin-left: -4px;
}
.clsChbStanovisko {
  margin-top: 2px;
  left: 0px;
}
.clsDivStanoviska {
  width:49%;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
}
.clsDivTypRizeni {
  width:49%;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
}
.clsDivTypSect {
  margin-top: 20px;
  font-weight: bold;
}
.clsTblHeader {
  background-color: #0B83bd;
  color: White;
  padding: 5px;
}
.clsDivToolbar {
  position: absolute;
  width: 50px;  
  left: 80px;
  top: -587px;
  visibility: hidden;
}
.clsDivLabel {
  position:relative;
  width: 550px;
  left: 63px;
  top: 1px;
}
#txtZoom {
width: 61px;
  height: 16px;
  position: absolute;
  left:669px;
  z-index: 120;
}

.labelSpan {
  margin-left: 3px;
  margin-right: 10px;
}

.clsDivBreak {
  height: 10px;
}

.clsRekapImg {
  text-align: center;
  border-width: 5px;
  border-style: solid;
  border-color: #0B83bd;
}

.clsDivStanoviska label	{
  font-weight: normal;
}
.clsDivTypRizeni label	{
  font-weight: normal;
}
